Loading...
Searching...
No Matches
ResidueData Class Reference

## Public Member Functions

| ResidueData (std::string name, std::map< std::string, int > atomNames, std::vector< std::pair< std::string, std::string > > singleBonds, std::vector< std::pair< std::string, std::string > > doubleBonds)
| ResidueData (const ResidueData &other)
| ResidueData (ResidueData &&other) noexcept
ResidueData & | operator= (ResidueData other)
std::map< std::string, int > | residueAtoms ()
std::vector< std::pair< std::string, std::string > > | residueSingleBonds ()
std::vector< std::pair< std::string, std::string > > | residueDoubleBonds ()

The documentation for this class was generated from the following file:

- residuedata.h